extends Node2D

@onready var item_notification: Label = $"CanvasLayer/Item Notification"


func _on_player_shop_item_scanned(item_name: String) -> void:
	item_notification.text = item_name


func _on_player_shop_item_unscanned() -> void:
	item_notification.text = ""
